@media (min-width: 600px){
html,body{
    padding: 0;
    margin: 0;
    font-family: 'IBM Plex Serif', serif;
    color: black;
    font-size: 15px;
    background-image: url("img/fon.jpg");
    background-attachment: fixed;
}

#container{
    position: relative;
    max-width: 1100px;
    min-width: 750px;
    margin: auto;
}

.menu_gamburger{
    display: none;
}

.menu_mob{
    display: none;
}

#header{
    position: fixed;
    top: 0;
    height: 120px;
    width: 100%;
    max-width: 1100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("img/fon.jpg");
    z-index: 20;
       
}
    
#logo{
    margin-left: 30px;
    margin-right: 100px;
    flex-basis: 102px;
        
}

#title{
    flex-grow: 1;
    text-align: center;
    color: #0f1281;
}


nav{
    position: fixed;
    width: 250px;
    margin-top: 120px;
    top: 0;
    /*background: silver;*/
}

.menu_title{
    color: #0f1281;
}

.curent {
    font-weight: bold;
}

nav li{
    list-style-type: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    font-size: 16px;
}

nav li a{
    color: #252ae3;
    text-decoration: none;
}

nav li a:hover{
    color: #ff0000;
}

.menu_title{
    text-align: center;
    font-size: 17px;
    margin-top: 30px;
    margin-bottom: 0px;
}

#interest {margin-left: 30px;}

#content{
    position: relative;
    margin-top: 120px;
    margin-left: 270px;
    z-index: 10;
}

#index_block{
    display: flex;
    flex-direction: column;
     
}

.index_block_plus{
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    color: #0f1281;
    text-align: justify;
}

.index_block_plus a{
    text-decoration: none;
    color: #0f1281;
    text-align: justify;
    
}

#index_block  a:hover{
    color: #252ae3;; 
}

.index_block_plus img{
    margin-top: 40px;
    width: 200px;
    border-radius: 7px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.index_block_plus div{
    margin-left: 20px;
    margin-right: 20px;
}

.i_am{
    width: 450px;
    text-align: center;
    margin: 0 auto;
}

.i_am img{
    border-radius: 15px;
    }

.strel{ position: relative;  margin: 10px;}

#i_am_txt{
    min-width: 450px;
    max-width: 600px;
    margin: 0 auto;
    text-align: justify;
}

#i_am_txt a{
    color: #252ae3;
    text-decoration: none;
}

#i_am_txt a:hover{
    color: #ff0000;
}

#poems_priv{
    margin: 10px 20px;
}

#poems{
    margin-left: 20%;
}

.poem{
    text-align: left;
}

.post{
    text-align: justify;
    margin: 20px 55px;
    
}

.pictures{
    max-width: 100%;
    border-radius: 7px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.8)
}

.pictures_min{
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.pictures_contaner{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.txt_pictures{
    margin: 20px;
    color: #0f1281;
}

.txt_pictures_min{
    margin: 20px;
    color: #0f1281;
}

.foto{
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
    margin-top: 50px;
    align-items: center;
    justify-content: flex-start;
}

.foto_title{
    color: #0f1281;
}

.foto img{
    width: 320px;
    border-radius: 10px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}
   
.foto_cont{
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
}

.foto_txt{
    text-align: justify; 
    margin-bottom: 7px;
    margin-top: 7px;
}

.foto_txt a{
    margin: 0;
    padding: 0;
    text-align: justify; 
    text-decoration: none;
    color: #196c25;
}

.foto_txt a:hover{
    color: #44b10f;
}

.title_notes{
    text-align: center;
    color: #0f1281;
}

.notes_pre{
    text-align: justify;
    margin-right: 20px;
}

.txt_notes{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.txt_notes a {
    text-decoration: none;
    color: #15571f;
}

.txt_notes a:hover{
    color: #44b10f;
    }

.img_notes{
    cursor: pointer;
    margin: 10px;
    border-radius: 5px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.img_notes_plus{
    border-radius: 5px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.img_notes_cont {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.img_title_notes{
    text-align: center;
}

.img_title_notes img{
    border-radius: 15px;
    width: 85%;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.txt_rewiev{
    text-align: justify;
    margin-right: 20px;
}

.txt_rewiev a{
    text-decoration: none;
    color: #407527;
}

.txt_rewiev a:hover{
    color: #44b10f;
    }


footer{
    font-style: oblique;
    font-size: 16px;
    width: 100%;
    text-align: center;
}

.none_pc {display: none}

}

@media (min-width: 600px) and (max-width: 900px) {
.foto{flex-wrap: wrap; width: 350px; justify-content: center; align-items: center;}
.foto img{width: 350px;}                        
}

/*------------------------------------------------------------------------------*/



@media (max-width: 600px){
html,body{
    min-width: 350px;
    padding: 0;
    margin: 0;
    font-family: 'IBM Plex Serif', serif;
    color: black;
    font-size: 16px;
    background-image: url("img/fon_mob.jpg");
    background-attachment: fixed;
}

#container{
    position: relative;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    }
 
.menu_gamburger{
    z-index: 30;
    cursor: pointer;
    width: 55px;
    height: 50px;
    position: fixed;
    background-color: transparent;
    right: 20px;
    top: 15px;
}

.menu_gamburger div{
    z-index: 30;
    width: 100%;
    height: 5px;
    background-color: #009900;
    margin-top: 10px;
}

.active #d1{
    z-index: 30;
    position: relative;
    transform: rotate(45deg);
    top:15px;
    left: 0px;
}

.active #d2{
    display: none;
}

.active #d3{
    z-index: 40;
    position: relative;
    transform: rotate(-45deg);
    top: 0px;
    left: 0px;
}

.menu_mob{
    display: none;
    width: 55%;
    padding: 10px;
    height: auto;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 25;
    border-radius:0 0 0 20px;
    padding-bottom: 30px;
}

.menu_mob li{
    list-style-type: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 15px;
    color: white;
    font-size: 21px;
}

.menu_mob li a{
    color: #3366ff;
    text-decoration: none;
}

#header{
    position: fixed;
    top: 0;
    height: 150px;
    min-width: 345px;
    width: 96%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background-image: url("img/fon_mob.jpg");
    z-index: 20;
       
}
    
#logo{
    margin-top: 10px;
    margin-left: 20px;
    width: 80px;
    align-self: flex-start;
}

#title{
    text-align: center;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    font-size: 18px;
    color: #0f1281;
}


nav{
    display: none;
}


#content{
    position: relative;
    margin-top: 150px;
    z-index: 10;
}

#index_block{
        
}

.index_block_plus{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: #0f1281;
    text-align: left;
    margin-bottom: 30px;
    
}

.index_block_plus a{
    text-decoration: none;
    color: #0f1281;
    text-align: center;
    
}

#index_block  h2{
    text-align: center;  
}

.index_block_plus img{
    margin-top: 20px;
    width: 55%;
    border-radius: 7px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.index_block_plus div{
    margin: 0 1%
}

.i_am{
    width: 98%;
    margin: 0 1%;
    text-align: center;
}

.i_am img{
    border-radius: 15px;
    }

.strel{ position: relative;  margin: 10px;}

#i_am_txt{
    width: 96%;
    margin: 0 2%;
    text-align: left;
}

#i_am_txt a{
    color: #252ae3;
    text-decoration: none;
}

#i_am_txt a:hover{
    color: #ff0000;
}

#poems_priv{
    margin: 10px 20px;
}

#poems{
    margin-left: 10px;
}

.poem{
    text-align: left;
}

.post{
    text-align: left;
    margin: 30px 2%;
}

.pictures{
    width: 96%;
    margin: 0 2%;
    border-radius: 7px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.8)
}

.pictures_min{
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.pictures_contaner{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.txt_pictures{
    margin: 20px;
    color: #0f1281;
}

.txt_pictures_min{
    margin: 20px;
    color: #0f1281;
}

.txt_pictures_min, .none_mob {display: none}

.foto{
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
    margin-top: 50px;
    align-items: center;
    justify-content: flex-start;
}

.foto_title{
    color: #0f1281;
    text-align: center;
    font-size: 18px;
}

.foto img{
    width: 100%;
    border-radius: 7px;
}
   
.foto_cont{
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    display: flex;
    flex-direction: column;
}

.foto_txt{
    text-align: left; 
    margin-bottom: 7px;
    margin-top: 7px;
}

.foto_txt a{
    text-decoration: none;
    color: #196c25;
}

.foto_txt a:hover{
    color: #44b10f;
}

.title_notes{
    text-align: center;
    color: #0f1281;
    margin-top: 40px;
}

.notes_pre{
    text-align: left;
    width: 96%;
    margin: 10px 2%;
    
    }

.txt_notes{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.txt_notes a {
    text-decoration: none;
    color: #15571f;
}

.txt_notes a:hover{
    color: #44b10f;
    }

.img_notes{
    margin: 10px 1%;
    width: 98%;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.img_notes_plus{
    border-radius: 5px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.img_notes_cont {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.img_title_notes{
    text-align: center;
}

.img_title_notes img{
    border-radius: 15px;
    width: 85%;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)
}

.txt_rewiev{
    width: 96%;
    margin: 15px 2%;
    text-align: left;
}

.txt_rewiev a{
    text-decoration: none;
    color: #44b10f;
}


footer{
    font-style: oblique;
    font-size: 16px;
    width: 100%;
    text-align: center;
}

}
    
